[general]

; the game title has to be exactly the same as listed in steam / origin / uplay (..) library or in windows control panel / programs
gameTitle=Assassin's Creed Origins

; optional link to the helix / geforce forum
webLink=
steamAppId=582160
gameLauncherExe=ACOrigins.exe
gameLauncherArguments=
profileInstallOption2D=1
profileInstallOption3D=1
archiveExtractor=1
gameStartMethod=1
runGameAsAdmin=0
allow3dMigotoUpdate=1
installDirName=Assassins Creed Origins
helixPostUpdated=
cmFlag=0x10000102
toolExe=
waitForToolExit=false
passGameExeToTool=false
stereoRefreshRate=2
renderApi=DirectX11
gameEngine=AnvilNext
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
createToolExe=false
allow3dFixInstallation=1
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
disableFixIn2dMode=1
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1
cleanedGameTitle=assassinscreedorigins
forceCm=false
epicAppId=
allowHelixPostUpdate=1
warnMultiplayerOnline=0
requiresSwCursor=1

[paths]

; relative path to the subfolder of the game directory where the fix will be copied to. In most cases the install path is the path where the game exe is located (e.g. if exe is located in 'C:/GameFolder/bin/game.exe' then the relative install path is 'bin'
relativeInstallPath=
iconUrl=https://cdn.thegamesdb.net/images/original/boxart/front/53318-1.jpg
fallbackPath=
relativeGameIniPath=Documents\Assassin's Creed Origins\ACO.ini
relativeGameIniPath02=
productPageUrl=
relativeGameIniPath03=

[download_links]

; download link to the fix (you can provide several download links if the fix is splitted into several downloads)
url_01=
url_02=
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
url_03=
alternative_url_02=
alternative_url_03=

[fixState]
state=2
info=Automatic Game Configuration:\nFullscreen: On\nResolution: By Display Profile\nDepth of Field: Off\nAnti Aliasing: Medium (High breaks 3D)

[VR]
compatibleToVr=0
uses3DDirect=0
vrConvergenceValue=0
vrMaxConvergenceValue=0
waitForExe=
waitTime=
